Subject: Re: bug#59122: 29.0.50; global-text-scale-adjust not working

From: Rudolf Adamkovič <[email-masked]>
Date: Sun, 13 Nov 2022 01:23:58 +0100

Stefan Kangas <[email-masked]> writes:

> Thanks, I can confirm that this patch works.

Works here too, but the function still increases the font size right
after I execute it.

In other words, to have *no change* in font size, I have do:

1. type `M-x' and `global-text-scale-adjust' and `RET'
2. type `-'
3. type `q'

`text-scale-adjust' does this too, so I guess ... a feature?

Also, the two function now scale super-duper differently. :-/

Rudy
-- 
"Genius is 1% inspiration and 99% perspiration."
-- Thomas Alva Edison, 1932

Rudolf Adamkovič <[email-masked]> [he/him]
Studenohorská 25
84103 Bratislava
Slovakia